/*整体样式start*/
*{
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    box-sizing: border-box;
    -webkit-tap-highlight-color:rgba(255,255,255,0);
    font-family: "微软雅黑", "黑体";
    color: #4a4a4a;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}
img{
    width: 100%;
    height: auto;
}
.lf{
    float: left;
}
.rt{
    float: right;
}
.clear::after{
    content: "";
    display: block;
    clear: both;
}
/*整体样式end*/
/*首页头部 start*/
.holo{
    background: #FFEBEC;
}
.headerOpacity{
    opacity: 0;
    width: 100%;
    padding: 1% 4%;
    z-index: -1;
    border-bottom: 3px solid transparent;
    margin-bottom: 5px;
}
.headerOpacity>.logo{
    width: 23%;
}
header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: url("../img/app_nvigation_bg_pic@3x.png") no-repeat 100% 94%;
    z-index: 999999;
    width: 100%;
    padding: 1% 4% 3%;
    /*border-bottom: 3px solid #EADCDB;*/
    /*margin-bottom: 5px;*/
}
header>.logo{
    width: 23%;
}
header>div.small{
    margin-top: 10px;
    float: right;
    width: 7%;
}
header>.tab>ul>li>p{
    text-align: center;
}
header>.tab>ul>li>p:first-child>a{
    color: #4a4a4a;
    font-size: 1rem;
}
header>.tab>ul>li>p:nth-child(2)>a{
    color: #696969;
    font-size: 0.8rem;
}
header>.tab>ul>li>i{
    display: block;
    width: 100%;
    height: 4px;
    border-radius: 10px;
    background: #4a4a4a;
    opacity: 0;
    transition: opacity 0.5s;
}
header>.tab>ul>li:hover>i{
    opacity: 1;
}
.tab{
    display: none;
}
.header_img_phone{
    position: relative;
    width: 100%;
}
.header_img_phone>img{
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.style{
    background: #fff;
    padding: 20% 8%;
    position: relative;
}
.style>div.lf{
    float: none;
    width: 65%;
    margin: 35px auto 0;
}
.style>div.lf:nth-child(2){
    margin: 35px auto;
}
.division{
    z-index: 9999;
    position: absolute;
    width: 10%;
    bottom: -80px;
    left: 15%;
}
.all{
    opacity: 0;
    overflow: hidden;
    z-index: 999;
    position: absolute;
    left: 0;
    right: 0;
    background: #fff;
    transition: all 0.5s;
}
.all>ul{
    padding-left: 18px;
}
.all>ul>li{
    margin-top: 11px;
    padding-left: 2px;
    padding-bottom: 11px;
    border-bottom: 1px solid #e8e8e8;
}
.all>ul>li>a:first-child{
    font-size: 15px;
    color: #4a4a4a;
    margin-right: 10px;
}
.all>ul>li>a:last-child{
    font-size: 12px;
    color: #696969
}
.all>p{
    padding: 11px 0;
    width: 35%;
    margin:0 auto;
}
.all>p img{
    width: 131px;
    height: 33px;
}
#feel{
    position: relative;
}
#feel>.phone{
    width: 30px;
    height: 20px;
    position: absolute;
    left: 50%;
    top: 15px;
    margin-left: -15px;
    -webkit-animation: jump 3s linear 0s infinite;
    -moz-animation: jump 3s linear 0s infinite;
    -o-animation: jump 3s linear 0s infinite;
}
/*首页头部 end*/
/*产品 start*/
.product{
    padding: 15% 0 1%;
    position: relative;
    background: #f4f4f4;
}
.title{
    border-left: 3px solid #2a2a2a;
    padding-left: 8px;
    position: absolute;
    top: 15px;
    left: 15px;
}
.title>p:first-child{
    font-size: 0.5rem;
    color: #2a2a2a;
    font-weight: bold;
}
.title>p:last-child{
    font-size: 0.5rem;
    color: #2a2a2a;
}
.headline{
    margin-bottom: 20px;
}
.headline>p{
    text-align: center;
    color: #4a4a4a;
}
.headline>p:first-child{
    padding: 0 8%;
    font-size: 15px;
}
.headline>p:nth-child(2){
    font-size: 20px;
    font-weight: bold;
    margin-top: 6px;
}
.product_list{
    width: 100%;
}
.product_list_top,.product_list_bottom{
    width: 87%;
    margin: 0 auto;
}
.product_list_top>div,.product_list_bottom>div{
    margin-bottom: 40px;
    text-align: center;
}
.product_list_img{
    width: 50%;
    margin: 0 auto 30px;
}
.list_title{
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 16px;
}
.list_main{
    font-size: 16px;
    margin-bottom: 5px;
}
.list_title_last{
    margin-bottom: 10px;
}
.product_list_word{
    color: #4a4a4a;
}
/*产品 end*/
/*合作流程 start*/
.cooperation{
    padding: 15% 0 10%;
    position: relative;
}
.cooperation>.headline{
    margin-bottom: 7px;
}
.cooperation_word{
    margin-top: 7px;
}
.cooperation_word>p{
    color: #a85858;
    text-align: center;
    font-size: 0.8rem;
    margin-bottom: 5px;
}
.cooperation_img_phone{
    position: relative;
}
.cooperation_img_phone>div.lf:first-child{
    width: 21%;
    margin-left: 6%;
    margin-right: 2%;
}
.cooperation_img_phone>div.lf:last-child{
    width: 70%;
    /*position: relative;*/
}
.cooperation_img_phone>div.lf:last-child>div{
    position: absolute;
    width: 70%;
    /*left: 0;*/
    right: 0;
    /*border: 1px solid red;*/
}
.cooperation_img_phone>div.lf>.copperation_top{
    top: 0;
    margin-left: 21%;
    /*margin-top: 20%;*/
    /*position: absolute;*/
}
.cooperation_img_phone>div.lf>.copperation_line{
    bottom: 43%;
    margin-left: 21%;
    /*margin-top: 20%;*/
    /*position: absolute;*/
}
.cooperation_img_phone>div.lf>.copperation_bottom{
    bottom: 7%;
    margin-left: 21%;
    /*margin-top: 20%;*/
    /*position: absolute;*/
}
.cooperation_title{
    margin-bottom: 5px;
    color: #4a4a4a;
    font-weight: bold;
    font-size: 14px;
}
.cooperation_main{
    margin-bottom: 5px;
    color: #4a4a4a;
    font-size: 13px;
}
.cooperation_bg{
    width: 87%;
    margin: 15px auto 0;
}
/*合作流程 end*/
/*合作品牌 start*/
.brand{
    padding: 15% 0 10%;
    position: relative;
}
.brand_list{
    margin-top: 75px;
}
.brand_list>div{
    float: left;
    width: 33.3%;
    text-align: center;
}
.brand_list>div>img{
    width: 70%;
}
.brand_change{
    margin-top: 20px;
    text-align: center;
}
.brand_change>i{
    display: inline-block;
    height: 0;
    width: 0;
    border: 3px solid #c3c3c3;
    border-radius: 50%;
    margin: 0 2px;
}
.brand_change>i.on{
    border: 3px solid #4a4a4a;
}
.brand_img{
    text-align: right;
    height: 75px;
    margin-bottom: 19px;
}
.brand_img>img{
    height: 100%;
    width: auto;
}
/*合作品牌 end*/
/*用户反馈 start*/
.feedback{
    padding: 15% 8% 5%;
    position: relative;
    background: #f4f4f4;
    background: transparent;
}
.feedback>.headline>p:nth-child(2){
    margin: 0;
}
.feedback .headline{
    margin-bottom: 20px;
}
.feedback .headline>p{
    text-align: center;
    color: #4a4a4a;
}
.feedback .headline>p:first-child{
    font-size: 23px;
    font-weight: bold;
}
.feedback .headline>p:nth-child(2){
    font-size: 15px;
    font-weight: normal;
}
.feedback_main>div{
    text-align: center;
    color: #4a4a4a;
    margin-bottom: 30px;
}
.feedback_main>div>div:first-child{
    width: 40%;
    margin: 0 auto 30px;
}
.feedback_title{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}
.feedback_title span:first-child{
    font-size: 21px;
    margin-right: 6px;
}
.feedback_main{
    font-size: 14px;
    margin-bottom: 5px;
}
/*用户反馈 end*/
/*关于我们 start*/
.about{
    color: #4a4a4a;
    letter-spacing: 1px;
    padding: 15% 5% 5%;
    position: relative;
    background: #f4f4f4;
}
.about .headline>p:nth-child(2)>span{
    border-bottom: 2px solid #4a4a4a;
}
.message{
    font-size: 13px;
    color: #4a4a4a;
}
.message_title,.message_main{
    text-align: center;
    margin-bottom: 18px;
}
.message_main{
    line-height: 23px;
}
.message_phone>div.lf{
    font-size: 15px;
}
.message_phone>div.rt{
    margin-top: 20px;
}
.message_phone>div{
    float: none;
}
.message_phone>div.rt>div{
    box-sizing: border-box;
    float: left;
    width: 50%;
    text-align: center;
    padding: 4px;
}
.message_phone>div.rt>div>img{
    width: 60%;
}
.message_phone>div.lf{
    border: 1px solid transparent;
}
.message_phone>div.lf>p:first-child{
    font-size: 18px;
}
.message_phone>div.lf>p{
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 10px;
}
.message_phonenumber>div>p{
    margin-bottom: 5px;
    font-size: 15px;
}
.message_phonenumber>div>p:first-child{
    margin-bottom: 10px;
    font-weight: bold;
}
.message_main_title>p{
    font-size: 13px;
}
.message_main_title>p:not(:last-child){
    margin-bottom: 20px;
}
.mail{
    font-weight: bold;
    margin-bottom: 7px;
}
.contacts>div:first-child{
    margin-bottom: 7px;
}
.contacts>div>p:first-child{
    font-size: 16px;
    font-weight: bold;
}
/*关于我们 end*/
.message_phone>div>div{
    padding-top: 10px;
    position: relative;
}
@keyframes jump{
    0%{
        top: 15px;
    }
    40%{
        top: 20px;
    }
    50%{
        top: 15px;
    }
    60%{
        top: 20px;
    }
    70%{
        top: 15px;
    }
    100%{
        top: 15px;
    }
}
@-moz-keyframes jump{
    0%{
        top: 15px;
    }
    40%{
        top: 20px;
    }
    50%{
        top: 15px;
    }
    60%{
        top: 20px;
    }
    70%{
        top: 15px;
    }
    100%{
        top: 15px;
    }
}
@-webkit-keyframes jump{
    0%{
        top: 15px;
    }
    40%{
        top: 20px;
    }
    50%{
        top: 15px;
    }
    60%{
        top: 20px;
    }
    70%{
        top: 15px;
    }
    100%{
        top: 15px;
    }
}
@-o-keyframes jump{
    0%{
        top: 15px;
    }
    40%{
        top: 20px;
    }
    50%{
        top: 15px;
    }
    60%{
        top: 20px;
    }
    70%{
        top: 15px;
    }
    100%{
        top: 15px;
    }
}
.header_img_pc,.cooperation_img_pc,.web{
    display: none;
}
/*打开商家 start*/
#openShop{
    overflow: hidden;
    display: none;
    /*display: block;*/
    background: rgba(0,0,0,.4);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999999;
}
#openShop *{
    cursor: pointer;
}
.openShop{
    /*overflow-y: scroll;*/
    box-sizing: border-box;
    /*border: 18px solid #fff;*/
    padding: 18px;
    width: 80%;
    /*height: 55%;*/
    background: #fff;
    top: 50%;
    left: 50%;
    border-radius: 10px;
    z-index: 99999;
    position: absolute;
    text-align: center;
}
.shopCode{
    box-sizing: border-box;
    /*width: 90%;*/
    width: 100%;
    /*height: 55%;*/
    padding: 5px;
    margin: 0 auto;
    /*border:1px solid red;*/
}
.shopCode>p{
    font-size: 14px;
    margin-top: 5px;
}
.shopClose{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 18px;
    height: 18px;
    /*width: 30px;*/
    /*height: 30px;*/
}
.experience_try{
    display: none;
}
/*@media screen and (max-width: 320px){*/
    /*.openShop{*/
        /*height: 50%;*/
    /*}*/
/*}*/
/*@media screen and (min-width: 321px) and (max-width:730px){*/
    /*.openShop{*/
        /*/!*height: 50%;*!/*/
        /*height: 50%;*/
    /*}*/
/*}*/
/*打开商家 end*/
